[system]
BackgroundBitmapName=
Width=334
Height=420
RSSTitle=课程表
ClassTable=1
RSSLink= ..\..\Data\ClassTable.xml
 

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=rss
Rect=0/0/350/76/0/0
BitmapName=rss_Dashboard01.png
MaxRows=30

TitleType=Font
TitleRect=10/12/245/20/0
TitleTextFont=黑体/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191


ItemRect=0/36/334/24

ItemTextFont=宋体/12/#EEEEEE/0/0/0/0/0/255/0/0/0/clBlack/255/0

ItemTextRect=10/2/315/16/0

ItemSeperatorBitmapName=rss_Dashboard_Interval01.png
ItemSeperatorRect=-1/14/0/0/


RSSIndex=1

[Item2]
Enable=1
Type=Button
Rect=253/10/61/13/0/0
BitmapName=bt.png
Command=<!FormPreference_10>
NumOfComponents=1
hint=设置课程表
